summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xgit-base.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/git-base.sh b/git-base.sh
index 7024161..254a306 100755
--- a/git-base.sh
+++ b/git-base.sh
@@ -62,7 +62,7 @@ record_timestamp() {
timestamp() {
if is_repo; then
- echo "$(stat -f%m "$(dot_git)/lastupdatetime" || echo "0")"
+ echo "$(stat -f%m "$(dot_git)/lastupdatetime" 2>/dev/null || echo "0")"
fi
}